org.eclipse.emf.facet.custom.metamodel.v0_2_0.custom

## Interface EClassCustomization

All Superinterfaces:
  DocumentedElement, Facet

    public interface EClassCustomization
    extends Facet

A representation of the model object 'EClass Customization'. An EClassCustomization contains the customization for an EClass. There must not exist two EClassCustomizations customizing the same EClass in the same customization.

See Also:
  `CustomPackage.getEClassCustomization()`
Generated:
Model:

### Method Summary

### Methods inherited from interface org.eclipse.emf.facet.efacet.metamodel.v0_2_0.efacet.Facet

`getConformanceTypedElement, getExtendedFacets, getExtendedMetaclass, getFacetElements, getFacetOperations, setConformanceTypedElement, setExtendedMetaclass`

### Methods inherited from interface org.eclipse.emf.facet.efacet.metamodel.v0_2_0.efacet.DocumentedElement

`getDocumentation, setDocumentation`